body{
	    background: #f5f5f5;
}
h2{
	background: #009eb7;
    padding: 5px;
    color: white;
    text-align: center;
    border-bottom: 3px solid #000;
    box-shadow: 0px 5px 10px 0px #888;
}
.form-control{
	    height: 45px;
    font-size: 17px;
}
#studenttable{
	padding-left: 0px;
	padding-right: 0px;
	border: 1px solid #ccc;
}
table th{
	background: #009eb7;
	color: white;
}
table tr:nth-child(even){
    background: #e0e0e0;
}
table tr:nth-child(odd){
    background: rgb(237, 237, 237);
}
label{
	font-size: 17px;
}
.nopad{
	padding-left: 0px;
}
.nopadq{
	padding-right: 0px;
}
.bill{
	border: 1px solid #ccc;
    padding: 20px;
    box-shadow: 0px 0px 3px 0px #ccc;
    background: #f1f1f1;
    line-height: 30px;
}
.bg{
	background: #e9e9e9;
}